.aec-navigation + .aec-navTitle {
  display: block !important;
}
.aec-navigation + .aec-navTitle + .aec-dcsnavAccordian {
  display: block;
}
.aec-navigation{
	position: relative;
	top: -2px;
}
.aec-menucats {
  	background: -moz-linear-gradient(top,  #FFF 0%, #E7E7E7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#E7E7E7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FFF 0%,#E7E7E7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FFF 0%,#E7E7E7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FFF 0%,#E7E7E7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #FFF 0%,#E7E7E7 100%); /* W3C */
	border: 5px solid #2d77b9;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.62);
    display: none;
    left: 3px;
    position: absolute;
    top: 38px;
    width: 154px !important;
    z-index: 10;
	border-top: none !important;
}
.aec-dptnav{
  background: url("/customers/importcds/img/bkgd-leftnav-drop.png") no-repeat scroll left top transparent;
  box-sizing: content-box;
  color: #ffffff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.8em;
  margin: 0;
  padding: 10px 0 10px 12px;
}
.aec-navigation.hover .aec-dptnav {
  background-position: left -46px;
}
.aec-dptnav a{
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding-left: 10px;
}
.aec-menucats .leftMenu {
  margin: 0 !important;
  padding: 0 !important;
  width: 154px !important;
}
.aec-dptnav a:before {
    content:'\25bc';
	font-size: 9px;
    left: 12px;
    position: absolute;
    top: 10px;
}

.aec-navigation .leftMenu:first-child {
  border-bottom: 1px solid #bababa;
}
.aec-navigation.hover > .aec-menucats, .leftMenu.hover > ul{
	display: block !important;
}
.leftMenu > ul {
  display: none;
}
#aec-left .leftMenu a.leftnav-title::before {
  content: "\25b6";
  position: absolute;
  right: 10px;
  font-size: 10px;
}
#aec-left .leftMenu a.leftnav-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #2c2c2c !important;
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  padding: 10px 0 10px 15px;
}
#aec-left .leftMenu a.leftnav-title:hover{
	color: #267dc1 !important;
}
#aec-left .leftMenu a.leftnav-title span{
	text-shadow: 0 0 0;
}

.leftMenu > ul {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 0 7px 7px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.62);
  display: none;
  left: 149px;
  padding-bottom: 10px;
  padding-top: 10px;
  position: absolute;
  top: 0;
  z-index: 999;
}
.leftMenu li {
  display: block;
  list-style: outside none none;
  margin-left: 10px;
  padding-left: 5px;
}
.leftMenu li a:hover, #aec-left .leftMenu.hover a.leftnav-title {
	color: #267dc1 !important;
}
.leftMenu.hover {
  /*background-color: #fff;*/
}
#aec-left .aec-menucats .leftMenu a.leftnav-title {
  height: 20px!important;
}

.arrow_menu {
  background: url("/customers/importcds/img/arrow_white.png") no-repeat scroll left center transparent !important;
  height: 40px;
  left: -20px;
  position: absolute !important;
  top: 0;
  width: 20px !important;
  margin-left: 0 !important;
}